Introduction

Chapter 1: Introduction

Congratulation on your wise decision on purchasing the FALCO Enterprise card access and monitoring system. The FALCO software is a PC utility tool that provides control over the door controller The software can be comprehensively program, upload and download to the door controller. FALCO software also provides a monitoring system over a wide range of 32 doors. Each door uses one door controller and link through a PCI to communicate with the PC. Therefore, all 32-doors controller is link through a PCI and monitored by the FALCO software. The FALCO software provides easy and user-friendly interface with new icon based toolbar and menu driven selections. It also provide various advanced features such as:

  • Three different access in controlling, programming and monitoring the system using the FALCO software, which are System Admin, Operator and Time Attendant . System Admin has all the access including creating other PC operator while the Operator can only monitor the software. Meanwhile Time Attendant is allowed to make report for time attendance purposes.

  • Fully programmable access level for different card user over the entire 32 installed doors. Each different card user can have many different combination of access level on each door. It uses matrix-grouping method for downloading the card to the controller card database memory.

  • Power failure may not affect the monitoring system since it has a backup power unit to the door controller. If the computer power is off, the door controller has it own memory to store the transaction. When the power has been restores, the information on each door controller will be poll to the PC and display it to the operator.

  • Programming features includes 20 time set setting, 20 time zone setting, 30 holiday list setting and enable opening of each door directly from the PC.

  • Provide variety printout report in hardcopy as well as softcopy. Easy to upload and download in between PC and door controller.

  • For LAN (Local Area Network) version it could link up all the PC that are communicating with the door controller through a server. The database is installed in the server and any workstation can do local or remote programming.

  • Floor plan are available to give a better display to the user (available in ver 2.6 onwards)

  • Alarm sound on PC during Door Force Alarm, Door Left Open Alarm, Controller Down Alarm and Tamper Alarm. (available if PC had installed with sound card and speakers)

  • Two card readers can be connected to the controller as entry and exit reader. Both readers can be a normal proximity reader, card and fingerprint reader, mifare card reader or card and pin reader.

In the development of FALCO Enterprise, extra effort were put in to ensure that FALCO would be easy and user-friendly but yet powerful enough to provide you with the top level of security and monitoring system you wanted. We thank you for your support and we are confident that the FALCO card access and monitoring system will serve you well and became a valuable asset to you.


System Hardware

Chapter 2 : System Hardware

FALCO system hardware consist door controller, one PCI communicator to provide communication between each door with the PC and other miscellaneous product such as EM lock, magnetic contact, push button and proximity reader to provide support to the system hardware. Each PC would require a PCI and each PCI could support up to 32 door controller . With LAN version, all the PC is connected to a server that stores all the transaction coming in through the PC.

2.1 : FALCO hardware

2.2 : Single door hardware configuration

2.3 : Link controllers with PCI hardware configuration


FALCO Hardware

2.1 : FALCO hardware

  • FALCO door controller
  • FALCO PCI unit –FALCO 485 communicator
  • EM Lock
  • Magnetic Contact
  • Proximity Card Reader
  • Fingerprint Reader
  • Touch and Go Card Reader (Mifare Reader)
  • Break Glass Detector
  • Mechanical Keyswitch


FALCO Door Controller

Each FALCO door controller is designed for each door and it can support up to 32 doors. This means that the controller can be set the address of each door from 0 – 31 using jumper (refer to figure shown in page 3). The FALCO door controller is able to store up to 1200 transaction and 800 cardholder database at any one time when computer is offline. The controllers are came with a rechargeable backup battery. Moreover, it can have 20 time set setting, 20 time zone setting and 30-holiday setting that store into each door controller. It supports all major reader technologies and provides antipassback features based on per controller basis.


PCI Unit - 485 Communicator

FALCO PCI unit –FALCO 485 communicator

Each PC requires a PCI (Peripheral Controller Interface) unit to communicate with your FALCO door controller . PCI converts the RS 232 serial data to RS 485 data and vice versa. Up to unlimited PC can be networked together. A single PCI can hook up to 32 door controller and link it to a PC to provide interface between PC and door controllers.


EM Lock

EM Lock is used to provide locking to the doors. It uses electromagnetic field to hold the door from being open.


Megnatic Contact

Magnetic Contact

Magnetic contact is just a sensor to detect the opening of door to indicate door left opened or door forced opened.


Procimity Card Reader

Proximity Card Reader

Proximity card reader came with a high quality reader head and the LED status indicator. It is also design for low visibility condition. Entry readers are usually located outside the room near the door. (model : AY-DR13)


Fingerprint Reader

Fingerprint reader uses the HID card to enable the fingerprint scanning. Prox your HID card and scan your finger to provide double security to the user. These fingerprint reader models are sold separately. (model : ECOM-FINGERPRINT)


Touch and Go Card Reader

Touch and Go Card Reader (Mifare Reader)

This reader can reads Touch ‘n Go® cards that you use in PUTRA LRT or even CITYLINER and PUTRALINE buses. These readers are also sold separately. (model : Falco-02-MSN)


Break Glass Detector

For emergency exit , we break the glass of the break glass detector. This is for safety purposes.


Mecharical Keyswitch

Mechanical Keyswitch

This is used to open the door by key if the door can not be open due to failure of the controller or reader. This is an optional device for the user.


Single door hardware configuration

2.2 : Single door hardware configuration


Link Controller with PCI hardware

2.3 : Link controllers with PCI hardware configuration


Software Installation

Chapter 3 : Software Installation

In this chapter we will explain the PC minimum requirement and provide step by step software installation guide.

3.1 : Minimum requirement

3.3 : Installing FALCO ECOM


Minimum Requirement

3.1 : Minimum requirement

The PC minimum requirement for FALCO is:

  • Operating system of Windows ®98/2000/ME/XP and Windows ®NT 4.0 or above
  • At least Pentium II 350MHz or equivalent
  • Should have a CD-ROM drive to install the software
  • At least 64MB RAM
  • Serial port or well known as COM port (COM 1 or COM 2 with 9 – pin connector)
  • 4MB hard disk space for installation
  • at least 20MB disk space to store transaction data for a month (dependent on daily traffic)


Installing FALCO

3.3 : Installing FALCO ECOM

Step by Step Installation Guide:

Step1 Place the CD into CD Rom, and Click Setup
Step2 Start Installing Software
Step3 Destination Selecting
Step4 Create a new folder for FALCO Software
Step5 Files extraction
Step6 Completion of the FALCO Software


Installing FALCO Step1

Step 1.

Place the CD to the CD-ROM drive and open the drive window. On the screen, find the file setup.exe and open the application by double clicking on the icon.

Next


Installing FALCO Step2

Step 2.

On the first screen you will see a welcome screen as shown below. Click OK to continue or click Exit Setup if you do not want to install the FALCO monitoring software.

Previous Next


Installing FALCO Step3

Step 3.

The first step to begin installing the software is to choose a destination directory that you want. The default directory is C:\Program Files\FALCO-ECOM\. To change the directory, click Change Directory and change accordingly. Click on the setup icon button to begin installing FALCO monitoring software or click on Exit Setup if you do not wish to continue with the setup. The on screen instruction window is as shown below.


Installing FALCO Step4

Step 4.

The second step is to specify the Program Group you wish to install at your Start button under the Programs folder. The installer will create a new folder call FALCO-ECOM as default. Choose an existing folder or create another by entering a name for the folder under the Program Group or you can accept the default folder and then click Continue to continue the installation of FALCO monitoring software. Click Cancel to cancel the installation as shown below.


Installing FALCO Step5

Step 5.

After clicking continue, the setup program will now start extracting files that is needed to the destination folder that you had just specified in the previous step. This will take a while for the system to update itself. The on screen display should be as shown next page after the extracting is complete.


Installing FALCO Step6

Strp 6.

At the end of the installation it will prompt you on the completion of the FALCO monitoring software installation. The screen is as shown below. Click OK and the setup are complete.

Previous


Running The Software First Time

Chapter 4 : Running The Software For The First Time

After the installation has been complete, by default the software program should be located at "C:\Program Files\FALCO-ECOM\" and you could start running the software at the Start button then "Programs" and then "FALCO-ECOM" . Left click on the FALCO-ECOM on this folder and the program will start loading. If you had customize your file folder please refer back to your installed directories and program folder respectively.

4.1 : Logging in for the first time

4.2 : Adding system admin ,operator or time attendant

4.3 : Setting up door controller

4.4 : Viewing the current transaction

4.5 : Log out


Logging In For The First Time

4.1 : Logging in for the first time

After the program had been loaded, it will prompt you to insert a user name and a password every time you wish to login to the software. This is for securities purposes by preventing unauthorized personnel to enter the system.
For the first time, the default user Name is "FALCO" and the Password is "FALCO" . You should change the password after you had just entered the software. This is for securities purposes. To change the password, please refer to "Changing the log in password" .

Right after you had log into the FALCO software for the first time you should see the screen as shown above. This would allow you to select a specified Communication Port where your PCI had been installed. The default is "NONE". If you had selected a wrong communication port, it will not continue and exit the software. Reload the software and log in again it will prompt an error opening port and exit the software again. Do not panic, this is a normal reaction because it searches that port you had just entered and do not found the PCI that you had installed, it will automatically reset the system to the default state. Now, reload and log in again the screen above should appear again to prompt you to enter the correct communication port. Select the corresponding communication port and click Change.

Note :
If in the future there is any changes in communication port, do not worry because the program will automatically detect the port and prompt you if the port is not install with a PCI . The next time you reloading it will automatically return back to default state which is "NONE" in setting up the communication port. To change the communication port, go to "Setup/Comm Port" .
After you had select a Comm port, you will need to set the Comm speed. please refer to"Communicator Speed setting" .


Adding System Admin

4.2 : Adding system admin ,operator or time attendant

What are system admin, operator and time attendant?

System Admin is a software user who has access to program the entire software programming and database. This include add, edit or delete time set, time zone, card user and operator. Besides that, it can also monitor all the doors that had been installed and do all the tasks that an operator and time attendant can do.
Operator is a software user who can only monitor, opening doors, uploading data from controller and does some simple reports.
Time Attendant is a software user that can launch another program that is called FALCOtime and do all tasks that an operator can do.

FALCOtime is another software that is created to do monthly reports and help user to trace employee who are late, early out and overtime. But both operator and time attendant are not allowed to program, edit or delete any setting that is set by the system admin. To add software user, go to menu "Setup/Software User". Now click Add and the screen below prompted. This can only be done if you were log in as system admin.

User ID is your "username" and "password" that you want to add. Let say I use ADMIN as my user ID. Which means when I want to log in for the first time after I had added this record, the username and password that entered would be ADMIN.

  • Name is the software user's actual name.
  • Role is either System Admin or Operator or Time Attendance.
  • To add system administration user use role as System Admin.
  • To add operator user use role as Operator.
  • To add time attendance personnel use role as Time Attendant.

Note : ( Important! )
Remember to change your password for the first time you log in because by default it set the password same as username and other would have easily know your password. To change your password, Please refer to "Password Changing".


Setting Up Door Controller

4.3 : Setting up door controller

The first thing in programming is setting up the door controller. Go to menu "Setup/Door Controller " and click Add. The screen below will prompt up.

  • Tag Name > Enter a tag name for the particular door. This will be display on the online display screen.
  • Description > Enter a brief description about the particular door. This will not be display on screen.
  • Unit No > Since it can support up to 32 doors, the unit number can be set from 00 – 31. This Unit No must be set correspond to the controller address setting number. (Please refer page 3 for further details on address setting of each door controller)
  • Autopin Mode > Set to Yes to enable pin only mode or else set No.
  • Unit Pin No > Set the pin number for the pin only mode. There is 10 combination of pin number you can set. This pin number is activated by time zone.
  • Card+Pin Mode > Set to Yes to enable the Card and Pin mode or else set to No.
  • Card + Pin In TZ > Set the time to enable card and pin mode by time zone for the entry reader.
  • Card + Pin Out TZ > Set the time to enable card and pin mode by time zone for the Exit reader.
  • Open Time > This determines how long the door can be open before the buzzer sound. If set to 5, this means if the door is opened more than 5 seconds and did not closed than the buzzer will sound. This is applicable if there is door sensors attach and connected to the door controller.
  • Release Time > This determines how long the electromagnetic lock is free before it is lock back.
  • Lock Rel TZ > This is called lock release time zone, which set the door to be opened within the time zone specified. If at the particular time is not within the time zone, then the door will be closed.
  • Buzzer > Enables or disables buzzer sound during Lock Release.
  • Antipassback > This can be set to active during the time zone. Antipassback violation occurs when a card user had swept his/her card more than once at the same reader continuously. This means card user must swept in once at the in reader and swept out once at the out reader.
  • Push Button TZ > Enable the push button function of your door controller according to the time zone you have set.
  • Card Lockout > This can be set either Yes or No. If you select Yes, then the card would be lockout under 3 conditions (3 times incorrect pin entered, 3 times wrong time zone transaction received and 3 times antipassback violation transaction received).
  • Mode Selection > This is to select the type of the controller's function.
        • Dual Card Function
        • Alarm Function
        • Lift Function

Note :
Make sure that the door controller is install properly and functioning before downloading.


Viewing The Current Transaction

4.4 : Viewing the current transaction

The column Date and Time represent the date and time of a particular transaction that had been occurred respectively. The column Unit No and column Door represent the door controller address setting and the door tag name which is set in the "setup / door controller" setting respectively. Column Card No represent user card numbers who make the transaction and Name represent user names that is set.

On the bottom of the screen there is the display for the current date, current time and current communication port that it uses. It also displays the current scan time and current user ID inside the bracket and user’s role .

There is also the on-line polling button near the bottom of the screen. This button is to switch between polling on or off.
Online Polling (ON) = This means that the PC is polling data from the controller. In another word it is getting feedback data or transaction from the controller’s memory.
Online Polling (OFF) = PC will not poll data from controller. This will make the programming, downloading or uploading much faster.

Note :
Even though during power failure or PC did not turn on, if the controller are still in operation the data store inside the controller can be retrieve when the software is loaded later on during power restoration. There is 2000 transaction and 1000 cardholder can be store inside the controller memory.

There are two online screens that you can observe. One is the transaction online screen, that is as shown above. Another is the floor plan online screen as shown below. To switch between these two screens, allocate the icon button as shown by the arrow. Floor plan would be auto pop up when there it detects red sign alarm transaction.

The transaction that are available online and their respective meaning are as shown below:

  • Block Sign Transaction
  • Red Sign Transaction
  • Red Sign Alarm Transaction

Transaction Online Screen

Floor Plan Screen


Black Sign Transaction

Transaction | Code | Meaning
Valid Entry Access | C0 | Cardholder successfully enter the door
Valid Exit Access | Ci | Cardholder successfully exit the door
Valid Pin Access | Cn | Correct pin number had been entered (go in)
Valid Pin Exit | Cx | Correct pin number had been entered (go out)
Card Locked Out | CH | The particular card had been lockout
Pulse Door Open | Cd | Open the door either by PC or push button
Controller Reset | C7 | The door controller had been reset (J4)
Controller Up | CU | Controller in normal operation
Door Open | C4 | Sensor detects the door had been open
Door Closed | CF | Sensor detects the door had been closed
Main Normal | Ct | Main power back on
Door Security On | Ck | Door security system been turn on
Door Security Off | Cl | Door security system been turn off
Clear Memory | CA | Clear the entire door controller memory
Alarm Zone Deactivated | CO | Disarm the Alarm Zone
System Disarmed | CC | System Alarm Disarmed
Output Off | CV | Alarm activated and trigger the Output Divice is Off


Red Sign Transaction

Transaction | Code | Meaning
Main Fail | Cs | Main power failed
AntiPB Violation | C1 | Violation of antipassback
Unknown Card | C2 | Unrecognized card within the controller memory
Wrong Facility Code | C3 |
Wrong Time Zone | CJ | Cardholder come at a wrong access time specified by the time zone
AutoPin Disabled | Cy | Disable the pin only mode
Invalid Pin Access | Cz | An invalid or incorrect pin had been entered


Red Sign Alarm Transaction

Transaction | Code | Meaning
Tamper Alarm | Cr | The controller had been tamper with
Door Forced Open | CG | The door had been forced opened
Door Left Open | CE | The door been left opened
Controller Down | CW | No communication between PC and controller
Alarm Zone Activated | C% | Alarm Zone Activated
System Armed | CB | System Alarm Armed
Output On | C^ | Alarm activated and trigger the Output Divice is on


Logout

4.5 : Log out

To log out, simply click the icon with a Red Traffic Light and confirm log out. Logging out will not exit the software program. It simply logs the user out and prevents other to access the software when the user or an operator is not around. Transaction will still be poll and display on-line. To log in again simply click the icon with the Green Traffic Light and enter your username and password.

Login

Logout


Software Programming

Chapter 5 : Software Programming

Before any card user can use their cards, there is some simple programming that needed to be carried out such as setting up holiday list, time set, time zone and card user database. Also setting up different access level for different card user.

Software programming should be carried out after all doors controller has been setup inside the software program.

5.1 : Holiday list

5.2 : Time set

5.3 : Time zone

5.4 : Card database

5.5 : Applying access level


Holiday List

5.1 : Holiday list

Go to setup menu and click on holiday list (Setup/Holiday List) and the screen above will appear.

Click "Add" to add new holiday list.
Click "Edit" to edit any holiday list that had been created.
Click "Delete" to delete the record.
Click "Close" to cancel the Holiday Table window.

Holiday list will list all the date of rest day, which means the whole day the door will be close and no one is allowed to enter the door during holiday or allowed to enter within a specified time set. There can be "30" holidays date set.

To add a holiday list, just click Add and enter the appropriate date and a brief description on the holiday and click OK. Holiday No. is only the number uniquely set for each holidays which is limited from 1 to 30.


Time Set

5.2 : Time set

Go to setup menu and click on time set (Setup/Time Set), the screen above should appear. This is the same as adding holiday list. Click on Add or Edit the screen below will appear and you can set the time for the whole day in three intervals. Each Time Set No should not be the same. There can have 20 time set and only 18 are user define ( 2 is default ). Below is an example of a normal working hour set in time set for a day.

Time Set is set as a part of the time zone where one time zone can be combine by two or more time set. The time that is set is in 24 hour. Time set enables you to define the period to activate or deactivate some operation or event. There is two default value sets which is time set 0 and time set 1. Time set 0 is no access time set and time set 1 is free access time set.

The above time set interval implies that:

 | From | To | Reason | Card Access Enable
Interval 1 : | 0800 | 1300 | working hour | yes
 | 1300 | 1400 | lunch hour | no
Interval 2 : | 1400 | 1800 | working hour | yes

Note :
you must create time set accordingly first before you can proceed to create time zone .


Time Zone

5.3 : Time zone

Go to setup menu and click time zone (Setup/Time Zone), the above screen will appear. Time zone enables you to control the access of cardholders each day of the weeks in your unique pattern. There can be 20-time zone where 2 are for default time zone and 18 for user define time zone.

Time zone "0" is set as no access time zone,
Time zone "1" is set as free access time zone.

Click Add and the below menu window will appear. Enter the appropriate value that you want using the time set that you had already add for each day of the week.
Below is an example of normal working hour for the whole weeks. This means that from Monday to Friday will follows time set no. 2

On the screen above, it shows that from Monday to Friday (time set 02) the active time is from 8:00 to 12:00 and 13:00 to 17:00. Saturday, Sunday and Holiday (time set 00) has no active time. If this applied to a card, the card will gain access at the active time only and can not access at other time. If this was applied to a door controller - door release time zone (Lock Rel TZ), the door will release during active time. If this time zone were applied to the card and pin reader (Card + Pin In TZ or Card + Pin Out TZ), the card and pin mode will be activated during the active time and at other time it will be card only mode.

Note :
You must create your time zone accordingly before you can proceed to create card database.


Card Database

5.4 : Card database

Go to setup menu and click card database (Setup/Card Database), the above menu will appear. This menu allows you to add, edit or delete a cardholder. Batch Add will add a range of cards registered under one name. There can be 100 or more cards under one batch. This is for programming simplicity where all employees are under one manager.

Now click Add and the above menu will appear. Just add in the card number, the cardholder’s name and select the appropriate time zone for him/her. If you are using a card and pin reader, then you will require entering a 4-digit pin code that is applied to that particular card. To add a frame of picture with the particular cardholders, we can click the "upload" button and browse for the picture file that is already scan and save in your computer. The card number can be obtained by swapping the card at the proximity reader and been polls to your FALCO software where it will display an unknown card with its card number as well.

Note : If you want to have different Access Level for different employees or cardholders, click "No" when you are prompt to Install Card Data To All Active Controller. If you want to have the same access level for all the cardholders, then click Yes to Install Card Data To All Active Controller.


Applying Access Level

5.5 : Applying access level

As you notice that when you close the Add or Edit card menu window in the card database, you would be prompt to Install Card Data To All Active Controller such as shown below.

Click No so that all active controller will not recognize this card user. Then define which doors that this card user can have access to. To do this, you would require a proper planning and printout for each of the card user that can have access to which doors.

Tips : Do Download/Clear Card DB for first time installation to all active controller before you install cards to the door controller.

To apply different access level for different group of staff, you will need a proper filling or documentation in order to have a smooth programming method. First you need to list down all yours staff name and then group them into certain categories or department. After that you need to list down what are the access level of each department for each door controller with time zone that they can have. For example, admin department can have full access to all the doors and operator only have access to main entrance with operator time zone.

Go to Setup/Group Access/Group Controller Time Zone Access and the screen shows beside will came out. By default the screen should be blank. From the screen shown, Access Level 01 can have full access to all the doors and Access Level 02 only have access to Main Entrance with time zone 03 which is the operator time zone that we set previously. So you can apply access level 01 to your admin staff and 03 to operator.

To define a new access level just click Add and the screen shown below will pops up. If you wanted to change the setting click edit, the same screen appear.

Select an access level number, then which door with the time zone applied for that particular access level. Then click OK to add and click Cancel to close the screen.

Now, you need to apply the access level that you have set to your staff. So go to Setup/Group Access/Group Card Access and the screen shows below prompt.

This grouping of cards enables you to change access according to weekly shift. For programming simplicity, just group all the cards under group 1 by giving a tick to all the staff. Now to apply the access level to the staff, select a staff and then click Edit. Another windows prompt for you to change the access level applied to the staff. Remember to click OK to save the changes that you made. If you click Close it will close without saving.

From the screen beside you can see 72 different grouping of cardholders. These groupings are used to specify different access level that will be explained later on.

After you have set all the access level and group the card with access level applied to the staff; now, you need to download and install the card to the door controller. Before you download make sure that the door controller memory is empty. To empty the controller memory use Download/Clear Command/Clear CardDB option (refer to chapter 6 for more information).

To installs the card according to access level specified and grouped in group-01, go to Download/Card Database/Install Card and the screen shows below prompt.

Now download using the filter by group option. Then select your desired group to be downloads. By defining the access level in this manner is more convenient because each card user may have different unique access level. This means you can have unlimited numbers of access level set for every staff according to their importance in the company. Combination of access level and time zone will give you the advantage of limiting your staff to a group of doors at a preset time of the day.


Download And Upload Menu

Chapter 6 : Download And Upload Menu

Download and upload menu is located on the main menu screen. Download means sending data to the door controller and upload means getting data from the door controller. Downloading is done to ensure that each controller will function according to what that had been program. Uploading is usually done to check the programming of a particular controller.

6.1 : Download menu

6.2 : Upload menu


Download Menu

6.1 Download Menu

Download menus enable you to download selectable data to be downloading to the controller. This menu is only accessible by system admin user and not operator.

  • Download All will download all the programming and setting to all active controller. Using this option is slow if there is too many controller and data to be sent. Warning! Do not use this option if you had already set all your access level for different card user.
  • Door Parameter will download all the data you had set in the Setup/ Door Controller which is tag name, description, unit number, open time, release time, lock release time zone ,antipassback and card lockout settings to the controller’s memories.
  • Clear Command usually used to delete data from the door controller.

    • Clear Card DB will delete all cards that had been install or downloaded to the controller.
    • Clear Antipassback will clear all antipassback violation that occurs at a specific controller.
    • Clear All Card Lockout will clear all the card that had been lockout at specific controller.
    • Clear Specific Card Lockout will clear a specified card that had been lockout.
    • Clear Memory will clear all data from a specified controller except for date and time.

  • Card Database is used to install, delete or update card database inside the controller memory.

    • Install Card to download selected card to selected door controller. This is use to grant access to the card user. It installs directly without deleting.
    • Delete Card is to delete the selected card from the selected controller. This is used to limit the access of the card user.
    • Update Card is to delete before updating the card that had been install inside the controller.

Note : Install Card will not delete before installing. Therefore, make sure there is no record inside the controller before using this option. You can use the Update Card if you are not sure.

  • Time Setting is used to download programmed data to the controller. This option is used to download current date and time that is set on your PC, holiday list that you had program, time set and time zone. You need to download all this data to the controller so that it can recognize what time set and time zone that you are using or else the controller will not run as what you expected.

  • Door Operation enables you to open the door directly from your PC and also turning on and off the securities of a particular door. You can turn off the security of a door for renovation purposes using this option. Remember to turn on the security after you had turned it off to ensure no tress passing.


Upload Menu

6.2 Upload Menu

Either system admin or operator can view the data that had been set inside the controller by uploading. This is to check if there is any mistake in programming inside the controller.

  • Time Setting is used to upload current date and time of the controller. Beside that, it can upload to check the programming such as time set, time zone and holiday list. To check the programming, just compare the data uploaded with the data in the software that you had just program. This is needed especially when there is any changes in programming after you had found out that there is some time setting that needed to be adjusted.

  • Door Data will upload the door necessary data such as the door controller version and all the door parameter that been set into the controller such as release time, open time and antipassback activation.

  • Card User DB stands for controller card user database. You can use this to check who has access to which door. In another word, who can enter through this door can be see from the PC using this option.

Select which door you want to view by clicking the Controller Unit No button 00 and select the corresponding controller unit number with the door. Then click OK, it will upload all available cards from 000000 - 999999.

Graphic _ Upload data from Door Controller


Floor Plan Menu

Chapter 7 : Floor Plan Menu

The floor plan menu is use to add, edit existing and delete the floor plan that can be view in the floor plan online view.

Click on the above menu to Add, Edit and Delete to Management the Floor Plan step by step as below:

    • Add New Plan
    • Edit Existing Plan
    • Delete Current Plan


Add New Plan

  • Add New Floor Plan

When you click on Add New Plan, the above screen will be show. Simply enter the floor plan name and the Map Filename will follows as well. Map Description is optional for you to describe the map location. Click on the browse button besides the Map Location to browse for the file, which contain your map file as needed. The system only support window bitmap file with a specified width and length (area). Click OK to add the new floor plan. To add doors to the floor plan please refer next page.


Edit Existing Plan

  • Edit Existing Plan

When you click on Edit Existing Plan, the above screen will be show. Choose a floor plan that you had added in by clicking on the pull down button besides Floor Plan Name and click OK. This will open the existing floor plan . To add and delete a door please refer next page. After adding or edit existing floor plan, the screen as shown below will be prompt.

To change the floor plan, click on Load Map icon button.
To add new door to the floor plan, click on Add Door icon button.
To delete the door , click on the door that you wish to delete and click on Del Door icon button.
To save the floor plan for use, click on Save Plan icon button.
To cancel what you are doing, click on Cancel icon button.

    • Delete
      Existing Plan When you click on Delete Existing Plan, the screen as show previous page as in Edit Existing Plan. Choose a floor plan that you had added in by clicking on the pull down button besides Floor Plan Name and click OK. This will delete the existing floor plan
    • Next Plan
      Click on Next Plan to shift to the next plan if you had added more than one floor plan. This is applicable only in floor plan online mode only. This is similar to the left arrow button on the floor plan online.
    • Prev Plan
      Click on Prev Plan to shift to the previous plan if you had added more than one floor plan. This is applicable only in floor plan online mode only. This is similar to the right arrow button on the floor plan online.


Delete Current Plan

  • Delete Existing Plan

When you click on Delete Current Plan, the above screen will be show. Simply enter the Delete Button and the Door Access Management System Dialog box will pop up. Click on Yes to confirm Delete this Floor Plan. To delete doors to the floor plan please refer next page.


Alarm Menu

Chapter 8 : Alarm Menu

The Alarm menu provides you with alarm sound that you can customize by browsing the wave file that you want. This options only available if your computer had been install with a sound card and speaker. The alarm sound occurs when there is a Red Sign Alarm Transaction detected and the floor plan auto pop-up will be activated and at which door the alarm occurs will be notified by flashing at the floor plan screen.

  • Enabled
    This will enable or disable the alarm sound features. There is a tick there if this feature is been enabled and if there is no tick then this feature is been disabled.
  • Play Once or Play Repeatedly
    This provides you with the option to play the wave file once or repeatedly. The tick will represent which option had been selected.
  • Default Sound or Custom Sound
    This provides you with the option to play the default sound that set in the FALCO software or play the custom sound that you want. This custom sound have to be save under wave file(*.wav). If you use the Custom Sound, you need to browse for the sound file using the Sound / Sound File menu as below.
  • Sound File
    Click on the browse button besides the Sound File and browse for the .wav file that you want to customize to. Click on test to test the sound or click OK to set the sound file that you want to customize the alarm sound to.

  • Acknowledge
    This is to acknowledge the alarm. Once you acknowledge the alarm it stops the sound and the flashing doors.


Alarm Menu

Chapter 10 : Additional Module

FALCO are capable of future additional features for such as alarm monitoring and visitor management. These two features are not included in the standard package of the FALCO-ECOM software . There will be some additional menu as show below:

10.1. Alarm Module

10.2 Visitor Module

Setup Menu | Download Menu
Setup Menu | DownloadMenu


Adding System Admin

10.1 : Alarm Module (Add On)

The Alarm Modules are not included in Normal Package. This module are used for alarm monitoring and all the setting are required a different controller to do the job. Basically for alarm module it can do arming and disarming alarm by using card access system. Not all cards can arm the alarm. These are settable from the FALCO software. Some features with this additional alarm module is as listed below:

    • Arm and disarm alarm using proximity card settable from software
    • Arm and disarm alarm from software itself
    • 5 Input Zone for alarm monitoring. (NO/NC)
    • 1 Output to drive siren or strobe light
    • additional LCD module can be added for display

10.1a: Setting up Alarm Parameters

10.1b: Setting up Alarm Points

10.1c: Setting up Alarm Holiday List

10.1d: Setting Alarm Card and Non-Alarm Card

10.1e : How To Arm and Disarm Alarm


Adding System Admin

10.1a : Setting up Alarm Parameters

This basically to specify which door controller are having this alarm features installed. These will determine which doors are for alarm and which doors are not. Go to Setup/Alarm Parameters and click Add or Edit. It will prompt a screen as shows below:

  • Set the Controller as Alarm Mode.

  • Go to Setup/Alarm Parameters and click "Add" or "Edit". It will prompt a screen as shows below.

1. Select: Choose the door controller that installed with alarm features. This basically determines which door controller is with alarm and which is not.

2. Alarm Mode: Check to enable the alarm mode that you want.

  • Alarm Activated > enable the alarm mode features.
  • Alarm Card + PinNo > select either card only mode or card + pin mode for disarm only.
  • AutoPin > enables pin only mode for arm and disarm.

3. Arming TZ: This is use to schedule the time for auto arming. The time zone you specified starts the arming sequence. During arm, there will be a delay specified by “Delay Sch Arm” and buzzer will beep during the delay. After it is arm, it will not automatically disarm until you disarm it manually. If you disarm it during the scheduled time (Time Zone), it only will provide you a limited time access before it automatically arm back. The time you can specified by setting “Delay Auto Arm” time. Schedule arming is use in case if you forgot to arm, the system will arm it for you.

4. Delay Exit: Specified the exit delay time when you arm the system manually. The number you specified are multiply by 10’s as the actual delay time. Therefore if you set the number to 3 the delay time is set to 30’s. During the delay there will be buzzer beeping before it was fully arm.

5. Delay Sch Arm: Specified the delay time when the schedule arming activated. When the scheduled arm starts, there will be a delay. The number you specified are multiply by 10’s as the actual delay time. During the delay there will be buzzer beeping before it was fully arm.

6. Delay Auto Arm: Specified the delay time during auto arm time zone period. This delay is when you disarm the system during the period of scheduled time of arming. The number you specified are multiply by 1min as the actual delay time.

7. Arming Pin No: Here is where you specified the pin number for pin only mode of arm and disarm. There is 10 combination of 4-digit pin number that you can specify. Each combination are enabled by time zone. You can set it by double clicking on the data area.


Adding System Admin

10.1b : Setting up Alarm Points

This is to setup each alarm input points characteristic. There are total of 5 input zone for each controller that is equip with alarm features (interface card is required) and 1 output relay to drive the siren. To set this input zone, go to Setup/Alarm Points Setting and click add or edit. The screens as show prompt.

  1. Select: Click "Select" to select the door controller that is having the input zone for alarm monitoring. Each door controller should have maximum of 5 input zone.
  2. Tag Name: This tag name enables you to identify the zones where your sensors connected.
  3. Description: Specified a brief description of the input zones.
  4. Input Point No: On hardware, there are 5 input label from 1 to 5.
    ( The setting here must be correspond to the labeled input.)
  5. Active: Either activate or deactivate this input zone.
  6. Active 24 hours: Activate this input as a 24 hour input zone monitoring.
  7. Active Logic: Either active high or active low. Active high is for input with NC devices and Active low is for input with NO devices.
  8. Trigger Output: Either you want to triggers the output or not. This output will drive the siren or strobe light.
  9. Select Picture: Select a picture to show on the Floor Plan


Adding System Admin

10.1c: Setting up Alarm Holiday List

For special days such as holiday, you want to have a different time to auto armed the system. So you can set it here. Go to Setup/Alarm Holiday List and click add or edit. The screens as show prompt.

  1. Holiday No. This holiday number is unique. Just serve as a record number from 1-50.
  2. Description. Give a brief description on the records of alarm holiday setting.
  3. Month. Set the month of the date of holiday.
  4. Day. Set the day of the date of holiday.
  5. Time Set. Specified the auto arming time during the holiday.

** Note: the setting on the holiday list will overwrite the setting of your scheduled arm time zone for that particular day.


Adding System Admin

10.1d: Setting Alarm Card and Non-Alarm Card

To distinguish between alarm card and non-alarm card, there is a setting on card database. Go to Setup/ Card Database and click "Add" or "Edit". The screens as show prompt.

Alarm Card User

"Alarm Card"

 is set to "YES", then this card is an alarm card.
is set to "NO", then this card is a non-alarm card.

P/S: This feature is not available in normal package of FALCO-ECOM software .
Beside use in card access, alarm card will have the responsibility to arm and disarm alarm. "Alarm Card" usually is issued to the person who responsible for arming and disarming alarm such as guard and person in charge. The time zone applies for card access is also applies for the arming alarm time limit. Non-alarm card is only use in card access.


Adding System Admin

10.1e : How To Arm and Disarm Alarm

  1. To arm the alarm manually, first you must have a valid "Alarm Card" . Prox the card on the "Out reader" (going out) 3 successive times and the buzzer will beep for a delay time set (delay exit). Go out and secure the door. After the delay the system will be arm.
  2. To disarm the alarm manually, first you must have a "Valid Alarm Card" . Prox the card on the in reader and it will disarm the alarm.
  3. You can also use the software to arm or disarm the alarm. Go to Download/Alarm/Arm Alarm or Disarm Alarm . Choose which door controller that you want to arm or disarm the alarm.
  4. You can also use the software to activate or deactivate the Output. Go to Download/Activate Output Point or Deactivate Output Point . The output can be use to drive the siren or strobe light.


Adding System Admin

10.2 : Visitor Module (Add On)

The visitor modules are not included in normal package. Visitor module is created for easy tracking of visitor movement and has a better visitor management system. Visitor can be issued with an access card with limited access time and places. At the same time, visitor is registered into the FALCO system database.

10.2a : Issued a Visitor Card

10.2b : Installing Visitor Card To Controller

10.2c : Deleting Visitor Card


Adding System Admin

10.2a : Issued a Visitor Card

  1. Go to Setup/Visitors Database and click "Add" to issues a new visitor card or click "Edit" to renew its card information or reissued to other visitor. The screen shows below will prompt after you click Add or Edit button.

    Visitor Card Access Information

  2. Key in the "Card Number" and "Visitor’s Name" then specified the validity period or the expiry date and time of the card. If company was using card + pin for card access, then you must specify a pin number for the visitor.
  3. Click on "Details" if you wish to add in more visitors’ details. The screen below will be prompt.

Visitor Card User


Adding System Admin

10.2b : Installing Visitor Card To Controller

  1. After you had setup the visitor card to the database, you will be required to download it to the door controller. To download to the door controller, go to Download/Visitors Database/Install Visitor Card and the screen as show below prompt.

    Download Visitor Card

  2. You have 2 option that you can use to download and install the card to the door controller.

    • Use the grouped visitor card (by group access)
    • Use the selected doors and download it doors by doors.

  3. If you have installed "More Than One Door", you need to determine which doors the visitors are allowed to access. Then set the access level accordingly and use the "Grouped Visitor Card" to group all visitors card together under one group (example: group 72) and set their access level accordingly. (refer chapter 5.5 : Applying access level )

  4. If you install with only "One Door", then you will need not to group the visitor cards. You just need to select which door and download it to the door controller.


Adding System Admin

10.2c : Deleting Visitor Card

    1. To bar a visitor from accessing your premises. Go to Download/Visitors Database/Delete Visitor Card and you will see a screen similar with install visitor cards .
    2. Select a visitor card number or name that you want to bar it.
    3. Check the “All Active Controller” check box so that it will delete it from all controllers.
    4. Click OK to Delete the Visitor Card and the visitor will not have access any more.
    5. This will only stop the visitor access and it will not delete the visitor records from the database.


Adding System Admin

10.3: Lift Module (Add On)

The lift modules are not included in normal package. Lift module is created for floor levels access controls. It automatic general the floors allow the user to access the floor that they are able to be access. Easy to manage the floor of accesses and has a better lift control management system. Staffs will be issued with an access card with limited access floor.

10.3a: Setting up Lift Controller

10.3b: Setting up Lift Access

10.3c: Apply Lift Access to Card User


Adding System Admin

10.3a: Setting up Lift Controller

This basically to specify which door controller are having this lift features installed. These will determine which doors are for lift and which doors are not. Set the Controller under Setup/ Door/ Door Controller. Select the click box as below:

  • Set the Controller to be Lift Controller


Adding System Admin

10.3b: Setting up Lift Access

  • Go to setup menu and click Lift Access (Setup/ Group Access/ Group Lift Access), the screen below will appear.
  • Lift Zone enables you to control the access of cardholders for the lift.
  • Lift Zone 0 is set as no access Lift Zone and Lift Zone 1 is set as free access Lift Zone.
  • Click on “Add” or “Edit” button to add/edit the lift zone.
  • Enter the appropriate value that you want to use for the lift set. There are 6 Internal can be chose to select the range of the floors.
  • Below is an example for the possible lift zone.
    • Lift Access No 3: allow to access 1-3, 5, 7, 8

Group Lift Zone

1. Lift Access No: Click to select the lift zone number.

2. Description: Specified a brief description of the lift zones.

3. Interval 1-6: Enables you to define the different floor to access.


Adding System Admin

10.3c: Apply Lift Access to Card User

  • To apply the lift access to each card user, there is a setting on the card database.
  • Go to Setup/ Card Database and click on the “Add” / “Edit” button.
  • Select the Access Lift Zone to allow the card user to access.

Apply Lift Access to Card User

  1. Alarm Card. (Please refer to Alarm Card)
  2. Lift Access. Select the Lift access zone to allow the card holder

** Note: The setting of the Lift Access No must be created.


Miscellaneours Menu

Chapter 9 : Miscellaneous Menu

The miscellaneous menu includes the Report menu and About menu.

9.1 : Reports Menu

9.2 : About Menu


Report Menu

9.1 : Reports Menu

Reports menu will provide you with the information on each transaction that is been poll and store automatically into PC. Using reports will retrieve this information to be display to the user.

3 function of Transaction Report you can use to management your report:

    • Transaction Browser Report
    • Transaction Erase Report
    • Transaction Log Report


Transaction Browser Report

    • Browse Transaction Record

This display all the transaction from the day you start using FALCO except you had deleted some record using Erase Transaction Records . All the transaction is store automatically and display it all out in this screen shown above. Click Filter to filter out the unnecessary transaction by date and time.

When Filter is click, the screen above is prompt. The start date and end date will specify the range of date that you want it to be display. The default is set to the current date. Start time and end time will specify the range of time for each day that you want to display. The start time default value is "0000" and end time default value is "2359", which implies the whole days transaction is wanted for display. This option is used for browsing purposes only and not to make any hardcopy.


Transaction Erase Report

    • Erase Transaction Records

The screen that appear when you click Erase Transaction Records look somewhat similar to the Browse Transaction Record except the Filter button changes to Erase. This is as shown above. Click Erase and a screen that’s looked similar with clicking Filter will appear. Make sure that you had already backup the record or you are sure that you don’t want to keep the records any more before you delete the records. Define the range as same as using Filter and click OK. This will delete all the record that falls in the range defined. The Force Del is use to delete one transaction by selecting the transaction you do not want. This option is only applicable if you are log in as system admin user only.


Transaction Log Report

    • Transaction Log Report

  • This option is used to make hardcopy or softcopy.

    Hardcopy is printout from the printer.
    Softcopy is preview in Html format. As same as text format, and Unicode format.

    To make hardcopy or softcopy, go to Reports/Transaction Log Report and the window above prompt. Start Date and End Date specified the range of date that you want to printout. Start Time and End Time specified the range of time for each day that you want to printout. Uncheck the Ignore check box to specified the range of card to be printout. This will filter out the unwanted card or use it to find out precisely where did a cardholder went to for the whole days and printout for analysis. Now click Preview and the screen shown in next page will be display.

    In this screen that you can actually make a hardcopy or softcopy that you want. On top of the screen there were two icons button.

    The first button most ( Print Button ) to the left is to send to printer to print as a hardcopy. This is only applicable if you had your printer properly installed.
    The second button ( Preview ) is to save this file as shown above in Html format. After you had save the file to the location that you had specified, you can retrieve the file later.
    Zoom allowed you to zoom in and zoom out to get a better view of the displayed transaction. If there is more than one page, you can use the button that is located besides pages to scroll through each and every page.


About Menu

9.2 : About Menu

About menu is to provide you with the information on software and hardware.

  • Software Info Click OK after finish viewing. Click System Info for more information on your computer system. These also display the software version of the FALCO ECOM card access system software.
  • Close Application Use this option to close the FALCO software application.


Troubleshooting And Fast Programming

Chapter 10 : Troubleshooting And Fast Programming

In this chapter, we will provide you with a most common troubleshooting guide and fast programming guide in brief. For further details or assistant, please refer to your user manual or contact your local manufacturer or installer.

10.1 : Troubleshooting

10.2 : Fast Programming


Troubleshooting

10.1 : Troubleshooting

Problem those encounter in hardware and software | Solutions to the error that can be make
Run-Time error ‘13’ Type Mismatch | Reset the controller. Turn off the power supply and install jumper J4. Turn on the power for 3s and remove jumper J4.
Reader reads but the controller did not receive the signal | Make sure that the connection has been terminated correctly and there is no connection broken. Check the power to the reader and controller is 12V.
No transaction receive from the controller to PC monitoring software (Controller Down) | Make sure that the connection between PCI and controller has been terminated correctly (Tx+ to Rx+). Is there any connection broken between PCI to PC (RS232 9 pin cable) and PCI to controller (4 core wires)?
Reader’s LED flashing. | Power supply to the reader is less than 5V. Make sure the power is around 12V.
Run-time error 214121887 multiple step operation generated error. Check each status value | Go to the installed directory and open SystenDB.mdb. Open the design view for transaction and change the Field Size of the TrName to 50. It requires Microsoft Access 97 to open SystemDB.mdb.
EM-Lock doesn’t lock | Check the voltage polarity of the EM-lock. Upload controller parameter and check the Lock Release TZ is 00 and Security On is yes.
After install the card, the card still cannot access the door | If the card had been install before, then you have to use the update card database option to update the card. Use the upload option to check if you had installed the card.
For card and pin using the AY-Q64 model, the pin only mode does not work | For AY-Q64 model, it needs some programming before the card and pin reader can be use. Use the upload door controller parameter to check if the pin had been install.
Can’t run FALCO time. Open or convert database prompt up. | Installs run time if there is no Microsoft Access support. But if there is Access 2000, make sure user didn’t use the Access software cause once install run time Access 2000 will not run or else change to Access 97.
Click the launch icon but came out an error : can’t find System.mdw. | Go to the FALCO installed directory and copy the System.mdw to C:\Windows\System directory.


Fast Programming

10.2 : Fast Programming

Setup/Time Set | 1. Click this icon to enter time set setting. This will setup the time range for each day. There are three intervals for each time set. This is needed to be set before setting up the time zone . Please refer page 12 for more information.
Setup/Time Zone | 2. Click this icon to enter time zone setting. This will setup the time zone for the whole weeks, includes the holiday’s time zones. This setting is needed to be program according to the company’s schedule for employees daily work hour before applying it to the card user database. Please refer to page 13 for more information.
Setup/Card Database | 3. Click this icon to enter card database setting. This option is use to install or erase a card from the database. They can be install with or without access level. If prompt to Install Card Data To All Active Controller , click Yes if you do not want to apply access level and click No if you want to apply access level. Please refer to page 14 to 16 for more details on applying access level.
Download/Download All | 4. Click this to download all the setting that you had set to all active controllers. Use this option only if you do not want to apply any access level to your employees or cardholders. Make sure that all the door controller has been install and operate normally before using this option.
 | 5. Click this two icon button to switch between the online transaction and online floor plan . The above icon button is to switch to online transaction view while below icon button is to switch to online floor plan view. This option is use for viewing purposes.
Alarm/Acknowledge | 6. Click this to acknowledge the alarm. When this is click all the alarm sound and flashing door on the floor plan will stop.
 | 7. Click this to launch FALCO time software application. Before you can launch the FALCO time management software, make sure that the software had been install into your computer and are in operational condition. You would be required to specify the launch path for it. To change the launch path go to Setup/Change Launch Path.


Communication Speed

Setting up Communicator Speed:

The Comm speed needs to match the speed of your controller. You need to make sure the speed of your controller from your installer in order to match the speed. If the speed is not matched, then the transaction will show controller down.

By default, comm speed is "9600" or set as "High".


Password Changing

To change your password, go to the setup menu and click on change password (Setup/Change Password). Enter your current password and click OK. Then enter your new password and click OK. Now, after reconfirm your password your password has been change.

Note:
Remember to change your Password for the first time you log in because by default it set the password same as username and other would have easily know your password.